{
  "style_id": "3dvisualart1llust",
  "style_name": "3D Visual Art",
  "style": {
    "artist_name": "",
    "artistic_style": "3d, digital painting"
  },
  "lora": {
    "lora_name": "Illustrious/Styles/3DVisualArt1llust.safetensors",
    "lora_weight": 0.8,
    "lora_triggers": "3DVisualArt1llust",
    "lora_weight_min": 0.8,
    "lora_weight_max": 0.8
  }
}
